Armel cross compilers for lucid

Michael Hope michael.hope at linaro.org
Sun Oct 3 20:41:11 UTC 2010


Ta.  I've updated the instructions at:
 https://wiki.linaro.org/WorkingGroups/ToolChain/CrossCompilerOnLucid

which is probably now obsolete.

-- Michael

On Sat, Oct 2, 2010 at 4:35 AM, Marcin Juszkiewicz
<marcin.juszkiewicz at linaro.org> wrote:
>
> Hi
>
> I finally built armel cross compiler packages for Ubuntu 10.04 'Lucid' LTS.
> They are available in unsigned APT repository:
>
> deb http://people.canonical.com/~hrw/ubuntu-lucid-armel-cross-compilers/ ./
>
> They are built from Maverick packages:
>
> - binutils-source
> - eglibc-source
> - gcc-4.4-source
> - gcc-4.5-source
> - linux-source-2.6.35
> - armel-cross-toolchain-base
> - gcc-4.4-armel-cross
> - gcc-4.5-armel-cross
>
> So they do not give exactly same versions as compilers used in 10.04 - please
> remember about it while doing cross builds.
>
> Regards,
> --
> JID:      hrw at jabber.org
> Website:  http://marcin.juszkiewicz.com.pl/
> LinkedIn: http://www.linkedin.com/in/marcinjuszkiewicz
>
>
>
> _______________________________________________
> linaro-toolchain mailing list
> linaro-toolchain at lists.linaro.org
> http://lists.linaro.org/mailman/listinfo/linaro-toolchain
>



More information about the linaro-toolchain mailing list